<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Puma (disambigua)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Puma_(disambigua)"/>
<meta name="wx_page_id" content="742376"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Puma (disambigua)" id="wxsec1"><h1 class="pagetitle" id="wx1">Puma (disambigua)</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Puma_%28disambigua%29" title="Speciale:PuntanoQui/Puma (disambigua)" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Puma_(disambigua)" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15">La parola <b id="wx16">puma</b> può riferirsi a varie cose:</p>

<ul id="wx17">
<li id="wx18"><b id="wx19"><a href="/wit/Puma_concolor" title="Puma concolor" wx:linktype="known" wx:pagename="Puma_concolor" wx:page_id="80325" id="wx20">Puma concolor</a></b>
<p id="wx21">- <a href="/wit/Mammifero" title="Mammifero" wx:linktype="known" wx:pagename="Mammifero" wx:page_id="42177" id="wx22">mammifero</a> della famiglia dei <a href="/wit/Felini" title="Felini" wx:linktype="known" wx:pagename="Felini" wx:page_id="106281" id="wx23">felini</a></p>
</li>

<li id="wx24"><b id="wx25"><a href="/wit/Puma_%28abbigliamento%29" title="Puma (abbigliamento)" wx:linktype="known" wx:pagename="Puma_(abbigliamento)" wx:page_id="527821" id="wx26">Puma</a></b>
<p id="wx27">- marca di abbigliamento sportivo</p>
</li>

<li id="wx28"><b id="wx29"><a href="/wit/Puma_%28AFV%29" title="Puma (AFV)" wx:linktype="known" wx:pagename="Puma_(AFV)" wx:page_id="459369" id="wx30">Puma (AFV)</a></b>
<p id="wx31">- mezzo da trasporto-truppe militare <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx32">italiano</a></p>
</li>

<li id="wx33"><b id="wx34"><a href="/wit/A%C3%A9rospatiale_SA_330_Puma" title="Aérospatiale SA 330 Puma" wx:linktype="known" wx:pagename="Aérospatiale_SA_330_Puma" wx:page_id="537574" id="wx35">Aérospatiale SA 330 Puma</a></b>
<p id="wx36">- elicottero <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx37">francese</a></p>
</li>

<li id="wx38"><b id="wx39"><a href="/wit/Puma_%28auto%29" class="new" title="Puma (auto)" wx:linktype="unknown" wx:pagename="Puma_(auto)" id="wx40">Puma (auto)</a></b>
<p id="wx41">- fabbrica di automobili sportive</p>
</li>

<li id="wx42"><b id="wx43"><a href="/wit/Il_Puma" title="Il Puma" wx:linktype="known" wx:pagename="Il_Puma" wx:page_id="1826022" id="wx44">Il Puma</a></b>
<p id="wx45">- <a href="/wit/Serie_TV" title="Serie TV" wx:linktype="known" wx:pagename="Serie_TV" wx:page_id="34561" id="wx46">serie TV</a> <a href="/wit/Tedesca" title="Tedesca" wx:linktype="known" wx:pagename="Tedesca" wx:page_id="1225392" id="wx47">tedesca</a> di azione e <a href="/wit/Arti_marziali" title="Arti marziali" wx:linktype="known" wx:pagename="Arti_marziali" wx:page_id="66709" id="wx48">arti marziali</a></p>
</li>

<li id="wx49"><b id="wx50"><a href="/wit/L%27Uomo_Puma" class="new" title="L'Uomo Puma" wx:linktype="unknown" wx:pagename="L'Uomo_Puma" id="wx51">L'Uomo Puma</a></b>
<p id="wx52">- film <a href="/wit/Italiano" title="Italiano" wx:linktype="known" wx:pagename="Italiano" wx:page_id="16502" id="wx53">italiano</a> con protagonista un <a href="/wit/Supereroe" title="Supereroe" wx:linktype="known" wx:pagename="Supereroe" wx:page_id="57258" id="wx54">supereroe</a></p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Puma_%28disambigua%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx55">Categoria</a>: <span dir="ltr" id="wx56"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx57">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Puma" class="external" wx:linktype="interwiki" wx:pagename="cs:Puma" id="wx58">Česky</a> | <a href="http://da.wikipedia.org/wiki/Puma_%28flertydig%29" class="external" wx:linktype="interwiki" wx:pagename="da:Puma_(flertydig)" id="wx59">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Puma_%28Begriffskl%C3%A4rung%29" class="external" wx:linktype="interwiki" wx:pagename="de:Puma_(Begriffsklärung)" id="wx60">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Puma_%28disambiguation%29" class="external" wx:linktype="interwiki" wx:pagename="en:Puma_(disambiguation)" id="wx61">English</a> | <a href="http://es.wikipedia.org/wiki/Puma_%28desambiguaci%C3%B3n%29" class="external" wx:linktype="interwiki" wx:pagename="es:Puma_(desambiguación)" id="wx62">Español</a> | <a href="http://fr.wikipedia.org/wiki/Puma_%28homonymie%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Puma_(homonymie)" id="wx63">Français</a> | <a href="http://ja.wikipedia.org/wiki/Puma" class="external" wx:linktype="interwiki" wx:pagename="ja:Puma" id="wx64">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%ED%93%A8%EB%A7%88_%28%EB%8F%99%EC%9D%8C%EC%9D%B4%EC%9D%98%29" class="external" wx:linktype="interwiki" wx:pagename="ko:퓨마_(동음이의)" id="wx65">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Puma" class="external" wx:linktype="interwiki" wx:pagename="nl:Puma" id="wx66">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Puma_%28andre_betydninger%29" class="external" wx:linktype="interwiki" wx:pagename="no:Puma_(andre_betydninger)" id="wx67">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Puma_%28ujednoznacznienie%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Puma_(ujednoznacznienie)" id="wx68">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Puma_%28desambigua%C3%A7%C3%A3o%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Puma_(desambiguação)" id="wx69">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9F%D1%83%D0%BC%D0%B0_%28%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D1%8F%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Пума_(значения)" id="wx70">Русский</a> | <a href="http://tr.wikipedia.org/wiki/Puma_%28anlam_ayr%C4%B1m%29" class="external" wx:linktype="interwiki" wx:pagename="tr:Puma_(anlam_ayrım)" id="wx71">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
